ROCKETCEA(1)

NAME
rocketcea - Rocket Chemical Equilibrium with Applications

SYNOPSIS
rocketcea

DESCRIPTION
Use of rocketcea involves writing small'ish Python scripts, and is fully documented in an html tree provided as part of this package. To access the documentation, just run 'rocketcea' and your chosen browser will be launched on the root of the documentation tree.

SEE ALSO
https://rocketcea.readthedocs.io/en/latest/